
.ui-menu { 
    font-size: 0.9em; 
    text-align: left; 
    background: #47b;
    font-family: Arial,Helvetica,sans-serif; 
}
.ui-menu .ui-menu-item a { color: #000; }
.ui-menu .ui-menu-item .ui-corner-all { border-color: #47b; }
.ui-menu .ui-menu-item, .ui-menu .ui-menu-item  {
    background: transparent url(../images/suggest_li.png) repeat-x scroll;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active { background: #bdf; }
.suggest_term_highlight { color:#9D491B; font-weight:normal }
.ui-autocomplete {
	position:absolute;
	cursor:default;
	z-index:4000 !important
}
